<?php

require_once "lib/router.php";
require_once "lib/account.php";

global $routerConfig;

if (isLoggedIn()) {
    $output = file_get_contents($routerConfig["template_dir"] . "dashboard.html");
} else {
    $output = file_get_contents($routerConfig["template_dir"] . "login.html");
}

return [
    "output" => $output,
    "parameters" =>
        [
            "minimal_permission_level" => 1,
            "secret" => "no",
            "page_title" => "Účet"
        ]
];